/* Class = "NSButtonCell"; title = "rst TX"; ObjectID = "0m3-y8-MVp"; */
"0m3-y8-MVp.title" = "rst TX";

/* Class = "NSMenuItem"; title = "Cyan"; ObjectID = "1oY-bp-sVl"; */
"1oY-bp-sVl.title" = "Ciano";

/* Class = "NSButtonCell"; title = "User_1"; ObjectID = "1VO-GB-9M3"; */
"1VO-GB-9M3.title" = "Utilizador_1";

/* Class = "NSButtonCell"; title = "rst RX"; ObjectID = "3O0-pS-h0o"; */
"3O0-pS-h0o.title" = "rst RX";

/* Class = "NSButtonCell"; title = "QSL out date"; ObjectID = "4QC-qP-WZq"; */
"4QC-qP-WZq.title" = "QSL fora de data";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "4Wp-2H-bMb"; */
"4Wp-2H-bMb.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Default power setting:"; ObjectID = "5Bk-hF-0dg"; */
"5Bk-hF-0dg.title" = "Potência pré-determinada:";

/* Class = "NSButtonCell"; title = "User_2"; ObjectID = "5kD-02-M3d"; */
"5kD-02-M3d.title" = "Utilizador_2";

/* Class = "NSButton"; ibShadowedToolTip = "Dosen't  import the same QSO, uses more CPU load"; ObjectID = "6i3-bW-UE0"; */
"6i3-bW-UE0.ibShadowedToolTip" = "Não importe o mesmo QSO, a carga no CPU será mais elevada";

/* Class = "NSButtonCell"; title = "Grid square"; ObjectID = "7fY-4Y-d30"; */
"7fY-4Y-d30.title" = "Grelha";

/* Class = "NSComboBoxCell"; 7VT-gQ-xth.ibShadowedObjectValues[0] = "High Power"; ObjectID = "7VT-gQ-xth"; */
"7VT-gQ-xth.ibShadowedObjectValues[0]" = "Alta";

/* Class = "NSComboBoxCell"; 7VT-gQ-xth.ibShadowedObjectValues[1] = "Mid Power"; ObjectID = "7VT-gQ-xth"; */
"7VT-gQ-xth.ibShadowedObjectValues[1]" = "Média";

/* Class = "NSComboBoxCell"; 7VT-gQ-xth.ibShadowedObjectValues[5] = "Unknown"; ObjectID = "7VT-gQ-xth"; */
"7VT-gQ-xth.ibShadowedObjectValues[5]" = "Desconhecido";

/* Class = "NSComboBoxCell"; placeholderString = "in Watt"; ObjectID = "7VT-gQ-xth"; */
"7VT-gQ-xth.placeholderString" = "em Watt";

/* Class = "NSButtonCell"; title = "CQ"; ObjectID = "8ay-2B-hd8"; */
"8ay-2B-hd8.title" = "CQ";

/* Class = "NSButtonCell"; title = "Name"; ObjectID = "81N-Ro-59f"; */
"81N-Ro-59f.title" = "Nome";

/* Class = "NSMenuItem"; title = "Purple"; ObjectID = "93f-BS-prW"; */
"93f-BS-prW.title" = "Púrpura";

/* Class = "NSButton"; ibShadowedToolTip = "Dosen't  import the same QSO, uses more CPU load"; ObjectID = "a71-uP-jNm"; */
"a71-uP-jNm.ibShadowedToolTip" = "Não importe o mesmo QSO, a carga no CPU será mais elevada";

/* Class = "NSTextFieldCell"; title = "QSO color code:"; ObjectID = "Bdm-pd-zLm"; */
"Bdm-pd-zLm.title" = "Código cor QSO:";

/* Class = "NSButtonCell"; title = "Note"; ObjectID = "BDN-zQ-0O2"; */
"BDN-zQ-0O2.title" = "Nota";

/* Class = "NSButtonCell"; title = "Import contest tx number"; ObjectID = "cLu-8i-hUn"; */
"cLu-8i-hUn.title" = "Importar número tx de concurso";

/* Class = "NSButtonCell"; title = "Read file"; ObjectID = "Coe-xB-RwE"; */
"Coe-xB-RwE.title" = "Ler ficheiro";

/* Class = "NSButtonCell"; title = "ITU"; ObjectID = "dVE-xS-M4M"; */
"dVE-xS-M4M.title" = "ITU";

/* Class = "NSButtonCell"; title = "eQSL"; ObjectID = "DvM-vu-W32"; */
"DvM-vu-W32.title" = "eQSL";

/* Class = "NSButtonCell"; title = "IOTA"; ObjectID = "DWF-9J-PZP"; */
"DWF-9J-PZP.title" = "IOTA";

/* Class = "NSButtonCell"; title = "Manager"; ObjectID = "e8C-aB-tQ2"; */
"e8C-aB-tQ2.title" = "Manager";

/* Class = "NSMenuItem"; title = "Orange"; ObjectID = "eKu-Fh-xDm"; */
"eKu-Fh-xDm.title" = "Laranja";

/* Class = "NSButtonCell"; title = "QTH"; ObjectID = "EXR-WL-bni"; */
"EXR-WL-bni.title" = "QTH";

/* Class = "NSWindow"; title = "Import ADIF file"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Importar ficheiro ADIF";

/* Class = "NSMenuItem"; title = "SLot not cfd"; ObjectID = "fbz-PQ-Gq1"; */
"fbz-PQ-Gq1.title" = "Slot não confirmado";

/* Class = "NSButtonCell"; title = "LoTW QSL"; ObjectID = "Fsy-rU-st3"; */
"Fsy-rU-st3.title" = "LoTW QSL";

/* Class = "NSButtonCell"; title = "Finished"; ObjectID = "GHp-wt-Uk0"; */
"GHp-wt-Uk0.title" = "Terminado";

/* Class = "NSButtonCell"; title = "Power"; ObjectID = "Gma-YA-njb"; */
"Gma-YA-njb.title" = "Potência";

/* Class = "NSTextFieldCell"; title = "Add to QSO note:"; ObjectID = "gPW-RR-u2S"; */
"gPW-RR-u2S.title" = "Acrescentar uma nota ao QSO:";

/* Class = "NSButtonCell"; title = "No dupes"; ObjectID = "h52-6Y-qeN"; */
"h52-6Y-qeN.title" = "Sem duplicados";

/* Class = "NSMenuItem"; title = "Never"; ObjectID = "HEF-dQ-1Vf"; */
"HEF-dQ-1Vf.title" = "Nunca";

/* Class = "NSButtonCell"; title = "User_4"; ObjectID = "I4K-QW-vGM"; */
"I4K-QW-vGM.title" = "Utilizador_4";

/* Class = "NSBox"; title = "Select fields to overwrite"; ObjectID = "ifg-nH-H4M"; */
"ifg-nH-H4M.title" = "Selecionar campos para reescrever";

/* Class = "NSWindow"; title = "Window"; ObjectID = "ifh-CM-2GX"; */
"ifh-CM-2GX.title" = "Window";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "ILa-Kr-1t1"; */
"ILa-Kr-1t1.title" = "Nenhum";

/* Class = "NSButton"; ibShadowedToolTip = "Uses much CPU load"; ObjectID = "j9Z-JX-jcE"; */
"j9Z-JX-jcE.ibShadowedToolTip" = "Usa muita CPU";

/* Class = "NSMenuItem"; title = "Prefer QSO on time"; ObjectID = "Jbj-5h-x2n"; */
"Jbj-5h-x2n.title" = "Prefiro registar o QSO agora";

/* Class = "NSButtonCell"; title = "County"; ObjectID = "KUv-g8-RHt"; */
"KUv-g8-RHt.title" = "Condado";

/* Class = "NSMenuItem"; title = "Yellow"; ObjectID = "l07-SI-eUi"; */
"l07-SI-eUi.title" = "Amarelho";

/* Class = "NSButtonCell"; title = "User_3"; ObjectID = "LOe-dS-T7Q"; */
"LOe-dS-T7Q.title" = "Utilizador_3";

/* Class = "NSButtonCell"; title = "Check"; ObjectID = "nVC-cV-eaB"; */
"nVC-cV-eaB.title" = "Marcar";

/* Class = "NSMenuItem"; title = "Slot not paper cfd"; ObjectID = "o4b-hs-CHa"; */
"o4b-hs-CHa.title" = "Slot não confirmado em papel";

/* Class = "NSMenuItem"; title = "Always"; ObjectID = "OPb-nU-mwu"; */
"OPb-nU-mwu.title" = "Sempre";

/* Class = "NSButtonCell"; title = "Import"; ObjectID = "PFZ-VX-Pa2"; */
"PFZ-VX-Pa2.title" = "Importar";

/* Class = "NSButtonCell"; title = "State"; ObjectID = "QfZ-Jv-R43"; */
"QfZ-Jv-R43.title" = "Estado";

/* Class = "NSButtonCell"; title = "Show New Ones"; ObjectID = "rEa-dv-awI"; */
"rEa-dv-awI.title" = "Mostrar Novos";

/* Class = "NSMenuItem"; title = "Magenta"; ObjectID = "S8O-x4-cGC"; */
"S8O-x4-cGC.title" = "Magenta";

/* Class = "NSButtonCell"; title = "Import contest rx number"; ObjectID = "TiQ-l9-voo"; */
"TiQ-l9-voo.title" = "Importar número rx de concurso";

/* Class = "NSMenuItem"; title = "Brown"; ObjectID = "TMb-l6-m64"; */
"TMb-l6-m64.title" = "Castanho";

/* Class = "NSTextFieldCell"; title = "QSL handling, when no info found:"; ObjectID = "UeH-kA-l5q"; */
"UeH-kA-l5q.title" = "Gerir QSL, quando não há informação:";

/* Class = "NSMenuItem"; title = "Green"; ObjectID = "ULj-ej-fSx"; */
"ULj-ej-fSx.title" = "Verde";

/* Class = "NSButtonCell"; title = "Update QSO record"; ObjectID = "xcw-vJ-Cjg"; */
"xcw-vJ-Cjg.title" = "Actualizar registo QSO";

/* Class = "NSMenuItem"; title = "Blue"; ObjectID = "xg4-r6-KfP"; */
"xg4-r6-KfP.title" = "Azul";

/* Class = "NSButtonCell"; title = "QSL in date"; ObjectID = "ygJ-r1-Mvx"; */
"ygJ-r1-Mvx.title" = "QSL em data";

/* Class = "NSMenuItem"; title = "Red"; ObjectID = "yUI-7q-s0l"; */
"yUI-7q-s0l.title" = "Vermelho";

/* Class = "NSButtonCell"; title = "Okay"; ObjectID = "ZGv-ah-mue"; */
"ZGv-ah-mue.title" = "OK";

/* Class = "NSMenuItem"; title = "Prefer QSO off time"; ObjectID = "ZQ6-N4-i6Q"; */
"ZQ6-N4-i6Q.title" = "Prefiro registar o QSO mais tarde";

/* Class = "NSButtonCell"; title = "Paper QSL"; ObjectID = "zsx-iI-Afc"; */
"zsx-iI-Afc.title" = "QSL em Papel";

